## ruby-revolution 0.5

=== debian/changelog ===
ruby-revolution (0.5-7) unstable; urgency=low

  * Source packages adapted according to the new Ruby policy:
    - Build for both ruby1.8 and ruby1.9.1.
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby library
      naming scheme.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Standards-Version bumped to 3.9.2; no changes required.
    - Set XS-Ruby-Versions to ruby1.8 for now.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Added librevolution-ruby and librevolution-ruby1.8 as transitional
      packages.
  * debian/copyright: reworked to fit the DEP5 format.
  * debian/librevolution-ruby.examples: removed, examples are no longer  
    included upstream.
  * librevolution-ruby1.8.install: removed, use gem2deb for installing
    instead.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 28 Dec 2011 18:17:25 +0100

librevolution-ruby (0.5-6) unstable; urgency=low

  * Adapted debian/control, debian/rules, and removed debian/control.in
    to drop the Uploaders rule.
  * Removed the transitional packages libevolution-ruby{,1.8} now Etch
    has been released.
  * Removed the CDBS mess from debian/rules now the transitional packages
    are gone.
  * Added debian/librevolution-ruby.examples to install some upstream
    examples/test scripts.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 18 Apr 2007 22:33:32 +0200

librevolution-ruby (0.5-5) unstable; urgency=low

  * Set the new maintainer field to me. (Closes: #391403)
  * This package is now maintained by the Debian/Ruby Extras team.
  * Changed the source pkg name to abide by team conventions.
  * CDBSified the package using ruby-pkg-tools.
  * Added debian/watch.
  * Made libevolution-ruby{,1.8} transitional dummy packages that install
    the new librevolution-ruby{,1.8} packages respectively.  The new
    packages follow the Debian/Ruby Extras library naming convention.
  * Included RDoc documentation in librevolution-ruby1.8.

 -- Paul van Tilburg <paulvt@debian.org>  Thu,  9 Nov 2006 11:31:37 +0100

revolution (0.5-4) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #391403
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Thu, 19 Oct 2006 10:03:57 +0200

revolution (0.5-3) unstable; urgency=low

  * Building now against evolution 2.6 (Closes: #362605).

 -- David Moreno Garza <damog@debian.org>  Wed, 10 May 2006 13:41:29 -0500

revolution (0.5-2) unstable; urgency=low

  * Updated libebook1.2-dev and libecal1.2-dev to follow eds on upstream.
  	(Closes: #314759).
  * Changed maintainer's address.

 -- David Moreno Garza <damog@debian.org>  Sun, 28 Aug 2005 22:18:34 -0500

revolution (0.5-1) unstable; urgency=low

  * New upstream release

 -- David Moreno Garza <damog@damog.net>  Thu,  9 Jun 2005 01:12:52 -0500

revolution (0.4-1) unstable; urgency=low

  * Initial Release (Closes: #301083).

 -- David Moreno Garza <damog@damog.net>  Wed, 30 Mar 2005 16:51:56 -0600
