=== debian/control ===
Source: ruby-revolution
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), libebook1.2-dev, libecal1.2-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-revolution.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-revolution.git;a=summary
Homepage: http://revolution.rubyforge.org/
XS-Ruby-Versions: ruby1.8

Package: ruby-revolution
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: librevolution-ruby (<< 0.5-7~), librevolution-ruby1.8 (<< 0.5-7~)
Breaks: librevolution-ruby (<< 0.5-7~), librevolution-ruby1.8 (<< 0.5-7~)
Provides: librevolution-ruby, librevolution-ruby1.8
Description: Ruby binding for the Evolution mail client
 Revolution is a little Ruby binding to the excellent Evolution email
 client. At the moment it supports simple querying of the calendar,
 task, and contact information, and minimal editing.

Package: librevolution-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-revolution
Description: Transitional package for ruby-revolution
 This is a transitional package to ease upgrades to the ruby-revolution
 package. It can safely be removed.

Package: librevolution-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-revolution
Description: Transitional package for ruby-revolution
 This is a transitional package to ease upgrades to the ruby-revolution
 package. It can safely be removed.
